libmt_client-devel-0.1.98-alt1_18.i586.rpm


Advertisement

Description

libmt_client-devel - Development files from Libmaitretarot

Distribution: ALT Linux Sisyphus
Repository: Autoimports i586
Package name: libmt_client-devel
Package version: 0.1.98
Package release: alt1_18
Package architecture: i586
Package type: rpm
Installed size: 6.52 KB
Download size: 6.52 KB
Official Mirror: ftp.altlinux.org
This package is need to build application wich use Libmt_client.

Alternatives

Requires

Provides

  • libmt_client-devel = 0.1.98-alt1_18

Obsoletes

  • libmt_client0-devel < 0.1.98-12

    Install Howto

    1. Add the following line to /etc/apt/sources.list:
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus i586 autoimports
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
      
    2. Update the package index:
      # sudo apt-get update
    3. Install libmt_client-devel rpm package:
      # sudo apt-get install libmt_client-devel

    Files

    • /usr/include/mt_client.h
    • /usr/lib/libmt_client.so
    Advertisement
    Advertisement